<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Customer Experience</title>
</head>

<body style="min-height: 100vh;" class="bg-respaldo-institucional">
<main>
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                <div class="float-start">
                    <img src="static/logo-verde.png" alt="" class="img-fluid p-3">
                </div>
                <div class="">
                    <a href="indices-financieros.html"
                       class="d-flex justify-content-center align-items-center text-cyan f-20">
                        <i class="fas fa-chevron-left"></i>
                        <p class="m-0 p-3">&Iacute;NDICES <br> FINANCIEROS</p>
                    </a>
                </div>
            </div>
            <div class="col-12 text-center">
                <h1 class="f-88 fw-bold text-white"><span class="text-cyan">RESPALDO </span> INSTITUCIONAL</h1>
            </div>
        </div>
        <div class="row">
            <div class="col-md-1"></div>
            <div class="col-md-4">
                <h2 class="text-white fw-bold my-2">Somos corresponsales</h2>
                <p class="my-4">
                    <img src="static/logo-marsh.png" alt="Marsh">
                </p>
                <p class="text-white py-3 h5">
                    El bróker más grande del mundo y líder en correduría de seguros. Lo que nos permite brindar a
                    nuestros clientes una visión de las mejores prácticas en la gestión de riesgos a nivel mundial.
                </p>

                <ul class="text-white h5 pl-0 mb-5">
                    <li>Guy Carpenter | Riesgos y correduría de reaseguro</li>
                    <li>Mercer | Consultoría de recursos humanos y servicios relacionados</li>
                    <li>Oliver Wyman | Consultoría de estrategia y gestión</li>
                </ul>


                <div class="text-white p-2 bg-cyan w-75 h6 mb-0 border-tab-title">
                    <strong>PÓLIZA DE RESPONSABILIDAD CIVIL</strong>
                </div>
                <div class="text-cyan border-cyan p-3 border-tab h6">
                    Contamos con una póliza de Responsabilidad Civil de Errores u Omisiones por $2,000.000 sin haber
                    hecho uso de la misma, desde su emisión en 1998.
                </div>
            </div>
        </div>
    </div>
</main>
</body>
<indice-script></indice-script>
</html>